<?php

/*

'**************************************************************************************************

' 软件名称: 黑色幻想舞曲管理系统CMS2.0

' 版本编号: hshxsdj 2.0

' 官方网站: http://www.hshxs.com

' 官方论坛：http://bbs.hshxs.com

' 版权所有: 黑色幻想开发团队    噬己翼(QQ:532917920)

' 郑重声明:

'    1、任何个人或组织不得在未经授权的情况下删除、修改、拷贝本软件及其他副本上一切关于版权的信息；

'    2、黑色幻想网络事业部保留此软件的法律追究权利

'**************************************************************************************************

*/

include_once("include/install.php");

if(S_IsInstall==0){

	header("Location:install/install.php");

	}

include_once("include/label.php");

if(S_Webmode==1 or !file_exists("index.html")){

	  //缓存区

	  $cache_id ='index_';

	  if(!($cache_opt->start($cache_id))){

		   echo GetTemp("index.html",0);	

		  $cache_opt->end();

	  }

	}

else{

	header("Location:index.html");

	}

?>